@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-ExtraLight.eot');
    src: url('../assets/fonts/ping/PingARLT-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-ExtraLight.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-ExtraLight.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-ExtraLight.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-ExtraLight.svg#PingAR+LT-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Bold.eot');
    src: url('../assets/fonts/ping/PingARLT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Bold.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Bold.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Bold.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Bold.svg#PingAR+LT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Black.eot');
    src: url('../assets/fonts/ping/PingARLT-Black.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Black.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Black.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Black.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Black.svg#PingAR+LT-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Light.eot');
    src: url('../assets/fonts/ping/PingARLT-Light.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Light.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Light.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Light.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Light.svg#PingAR+LT-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT Hairline';
    src: url('../assets/fonts/ping/PingARLT-Hairline.eot');
    src: url('../assets/fonts/ping/PingARLT-Hairline.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Hairline.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Hairline.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Hairline.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Hairline.svg#PingAR+LT-Hairline') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Heavy.eot');
    src: url('../assets/fonts/ping/PingARLT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Heavy.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Heavy.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Heavy.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Heavy.svg#PingAR+LT-Heavy') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Regular.eot');
    src: url('../assets/fonts/ping/PingARLT-Regular.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Regular.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Regular.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Regular.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Regular.svg#PingAR+LT-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Medium.eot');
    src: url('../assets/fonts/ping/PingARLT-Medium.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Medium.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Medium.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Medium.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Medium.svg#PingAR+LT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PingARLT';
    src: url('../assets/fonts/ping/PingARLT-Thin.eot');
    src: url('../assets/fonts/ping/PingARLT-Thin.eot?#iefix') format('embedded-opentype'),
        url('../assets/fonts/ping/PingARLT-Thin.woff2') format('woff2'),
        url('../assets/fonts/ping/PingARLT-Thin.woff') format('woff'),
        url('../assets/fonts/ping/PingARLT-Thin.ttf') format('truetype'),
        url('../assets/fonts/ping/PingARLT-Thin.svg#PingAR+LT-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

